.DIV_FEEDS_CONTAINER{
	border:1px solid #DCDCDC;
	background-color: #F6F6F6;
	border-spacing: 0px;
	//border-collapse:collapse; 
	width:100%;
	margin-bottom:15px;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px; 
	border-radius:3px;
	padding-bottom:10px;
}
/*
.DIV_FEEDS_CONTAINER td{
	padding:5px;
}
*/
.DIV_FEEDS_CONTAINER_TITLE{
	background-color:#ffffff;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px; 
	border-radius:3px;
	padding:10px;
}

.DIV_FEEDS_CONTAINER_OPTIONS{
	background-color:#ffffff;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px; 
	border-radius:3px;
	padding:10px;
}